Subject: QUERY: Recent uses of the J.H. von Thunen model of land-use heirarchy
From: [email-masked]
Date: 16 Aug 1994 15:34:49 -0000
Newsgroups: alt.sustainable.agriculture

Does anyone have information concerning a recent application of the von 
Thunen model in an agricultural or urban setting?  There is published 
information from the late eighties concerning the genius of von 
Thunen in the field of economics, but I am looking for something a little 
more recent. 

Darryl Clare
IFAS
University of Florida